
H3 {padding:6px; background-position: 0px 0px 50%; BACKGROUND-REPEAT: "no-repeat"; COLOR: #878787; FONT-FAMILY: "Arial", "Tahoma"; FONT-SIZE: "16px"; MARGIN: 0px; TEXT-ALIGN: "center"}

a:link{color:#DE0000;text-decoration:underline}
a:link.blue{color:#0000CC;text-decoration:underline}
a:link.red{color:#DE0000;text-decoration:underline}
a:visited{color:#990000}
a:visited.red{color:#990000}
a:visited.blue{color:#990000}
a:hover{color:#0000CC !important}
a:hover.red{color:#0000CC !important}
a:hover.blue{color:#DE0000 !important}

form {
	margin: 0px;
	padding: 0px;
}

input.b{
border: 1px solid rgb(1,37,131);
font-size: 12px;
font-family:tahoma, arial;
padding: 2px;
color: rgb(1,37,131);
font-weight: normal;
background-color: rgb(173,224,255);
}
input.c{
font-size: 12px;
font-family:tahoma, arial;
padding: 1px;
font-weight: normal;
}
select.b{
border: 1px solid rgb(1,37,131);
font-size: 12px;
font-family:tahoma, arial;
padding: 1px;
color: rgb(1,37,131);
font-weight: normal;
background-color: rgb(173,224,255);
}
select.n{
font-size: 12px;
font-family:tahoma, arial;
padding: 1px;
font-weight: normal;
}
textarea.b{
border: 1px solid rgb(1,37,131);
color: rgb(1,37,131);
font-size: 12px;
font-family:tahoma, arial;
font-weight: normal;
background-color: rgb(173,224,255);
}
textarea.n{
font-size: 12px;
font-family:tahoma, arial;
font-weight: normal;
}
textarea.f{
border: 1px solid rgb(1,37,131);
color: purple;
font-size: 13px;
font-family:tahoma, arial;
font-weight: bolder;
background-color: rgb(173,224,255);
}
li{text-align: "justify"}
html{height: 100%; font-size: 62.5%;} /* 16 px × 62,5 % = 10 px */
body.c{
  height: 100%;
  font: 1.2em Verdana, Arial, Helvetica, sans-serif;
  } /* 10 px × 1,2 em = 12 px */ 

